.thumbnail
{
    margin-right: 10px !important;
    border: 4px solid #002d5a !important;
    text-align: center !important;
}

.thumbnail-luna
{
    border: 4px solid #000 !important;
}

.month
{
    background-color: #D7D7D7;
    height: 50px;
    font-size: 24px;
    font-weight: bold;
    width: 100%;
    color: #002d5a;
    margin: 10px 0 20px 0;
    padding: 15px 0 0 10px;
}

.thumbnail-royal
{
    border-color: #a08033 !important;
}

.thumbnail-soldout
{
    border-color: #FF5050 !important;
}


.thumbnail-fireworks
{
    border-color: #4b0082 !important;
}

.next
{
    background-color: #00b0b6;
    font-size: 20px;
    padding: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    clear: right;
    border: none;
    text-align: center;
}

.soldout
{
    background-color: #FFF;
    color: red;
}

.royal
{
    background-color: #a08033;
}

.fireworks
{
    background-color: #4b0082;
}


.whatsonimage
{
   height:49px !important; 
    }
